package routers

import (
	"github.com/gin-gonic/gin"
	"hongze/hongze_yb/controller/purchase"
	"hongze/hongze_yb/middleware"
)

func InitPurchase(r *gin.Engine)  {
	rGroup := r.Group("api/purchase").Use(middleware.Token())

	rGroup.GET("/list", purchase.List)
	rGroup.GET("/detail", purchase.Detail)
}
